<!DOCTYPE html>
<html>
  <head>
    <title>
    </title>
    <style>
      table {
        table-layout: fixed;
        max-width: 2480px;
        border-collapse: collapse;
        border-spacing: 1px;
        width: 100%; 
        font-size: 12px; 
      }
      td {
        padding: 5px;
        font-weight: bold;
      }

      td span{
        font-weight: normal;
      }

      th {
        padding: 5px;
      }

      @media print {
        #printPageButton {
        display: none;
        }
      }

      .format4 {
        text-align: center; 
        table-layout: auto; 
        font-size: 12px;

      }

      .format4 td {
        padding: 1px;
      }

    </style>
  </head>

  <body>
    <div style="width: 800px; margin: auto; ">
      <%= yield %>
    </div>
  </body>